
.style-user { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FF3300;}
.style-logout { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; }
.style-small { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; }
.style-smallx { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; }
.style-small-red { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#ff0000; }

.style-title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; color:#003366; }
.style-title-np { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; color:#003366; }
@media print {
	.style-title-np { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; color:#003366; display: none; }
}

.style-big-button { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:15px; 
	font-weight: bold; 
	height: 48; 
	background-color:#99ccff;
}
.style-big-button-green { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:15px; font-weight: bold; height: 48; background-color:#66ff66 }
.style-medium-select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight: bold; }
.style-big-select { 
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:20px; font-weight: bold; 
}

.style-kiosk-ul {
	padding: .6em;
	margin: 0;
}

.style-kiosk-li {
}

.style-bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight: bold; }

.style-bold-blue {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight: bold; color:#003366; }
.style-booking {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; vertical-align: middle; }
.style-medium-fixed {	font-family: 'courier new', monospace; font-size:14px; font-weight: bold; }
.style-medium {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; }
.style-medium-red {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; color:#ff0000; }
.style-medium-green {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; color:#00ff00; }
.style-big-red {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight: bold; color:#ff0000; }

.style-normal-fixed {
	font-family: 'courier new', monospace; 
	font-size: 12px;
	}
.style-normal {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	}
.style-normal-np {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	}
.style-normal-p {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	display: none;
	}
@media print {
.style-normal-np {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	display: none;
	}
}
@media print {
.style-normal-p {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	display: inline;
	}
}
input[disabled] {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #000000;
	background-color: #eeeeee;
}
select[disabled] {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #000000;
	background-color: #eeeeee;
}

.style-normal-blue {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#adc2d6 }
.style-doc {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#0033CC; font-weight:bold}
.style-xls {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#009900; font-weight:bold}
.style-pdf {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FF3300; font-weight:bold}

.style-error {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FF0000}
.style-error-np {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FF0000}
@media print {
	.style-error-np {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FF0000; display: none; }
}

.style-info {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#0000FF}
.style-location {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#3366FF}
.style-disabled {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-style:italic; color:#FF0000 }

.style-help {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:italic; color:#00FF00; }
.style-help-np {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:italic; color:#00FF00; }
@media print {
	.style-help-np {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:italic; color:#00FF00; display: none; }
}

.style-italic {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:italic; color:#FF0000}
.style-grey {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:italic; color:#c0c0c0}

option.style-select-red {
	color:#ff0000;
}

option.style-select-green {
	color:#00ff00;
}

option.style-select-blue {
	color:#0000ff;
}

input.checkbox-normal {
	vertical-align: middle;
}

.style-middle {
	vertical-align: top;
}

.tdlinedark {
	width: 1px;
	background-color: #606060;
}
		
a.unusedmenu:link, a.unusedmenu:visited, a.unusedmenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #dddddd;
	background-color:#ADC2D6;
	text-decoration: none;
	vertical-align: middle;
	width:100%;
	padding:0px 0px 0px 0px;
	display: block;
}

a.lightson:link, a.lightson:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	background-color:#00ee76;
	text-decoration: none;
	vertical-align: middle;
	width:100%;
	height: 100%;
	padding:0px 0px 0px 0px;
	display: block;
}
a.lightson:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	background-color:#87cefa;
	text-decoration: none;
	vertical-align: middle;
	width:100%;
	height: 100%;
	padding:0px 0px 0px 0px;
	display: block;
}

a.lightswaiting:link, a.lightswaiting:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	background-color:#76eec6;
	text-decoration: none;
	vertical-align: middle;
	width:100%;
	height: 100%;
	padding:0px 0px 0px 0px;
	display: block;
}
a.lightswaiting:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	background-color:#87cefa;
	text-decoration: none;
	vertical-align: middle;
	width:100%;
	height: 100%;
	padding:0px 0px 0px 0px;
	display: block;
}

.bookingtime {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color:#ffffff;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	border-right: 2px solid #606060;
}

.bookingtimex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color:#ffffff;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	border-right: 2px solid #606060;
	height: 32px;
}

a.bookingmenu:link, a.bookingmenu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-color:#8DB6CD;
	text-decoration: none;
	vertical-align: middle;
	width:100%;
	height: 100%;
	padding:0px 0px 0px 0px;
	display: block;
}
a.bookingmenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-color:#87cefa;
	text-decoration: none;
	vertical-align: middle;
	width:100%;
	height: 100%;
	padding:0px 0px 0px 0px;
	display: block;
}

a.bookingmenux:link, a.bookingmenux:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-color:#8DB6ff;
	text-decoration: none;
	vertical-align: middle;
	width:100%;
	height: 100%;
	padding:0px 0px 0px 0px;
	display: block;
}
a.bookingmenux:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-color:#87cefa;
	text-decoration: none;
	vertical-align: middle;
	width:100%;
	height: 100%;
	padding:0px 0px 0px 0px;
	display: block;
}

a.bookingmenuused:link, a.bookingmenuused:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-color:#87ceff;
	text-decoration: none;
	vertical-align: middle;
	width:100%;
	height: 100%;
	padding:0px 0px 0px 0px;
	display: block;
}
a.bookingmenuused:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-color:#87ceff;
	text-decoration: none;
	vertical-align: middle;
	width:100%;
	height: 100%;
	padding:0px 0px 0px 0px;
	display: block;
}

a.bookingmenuold:link, a.bookingmenuold:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-color:#add8e6;
	text-decoration: none;
	vertical-align: middle;
	width:100%;
	height: 100%;
	padding:0px 0px 0px 0px;
	display: block;
}
a.bookingmenuold:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-color:#87cefa;
	text-decoration: none;
	vertical-align: middle;
	width:100%;
	height: 100%;
	padding:0px 0px 0px 0px;
	display: block;
}

a.listmenu:link, a.listmenu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-color:#8DB6CD;
	text-decoration: none;
	width:100%;
	line-height:24px;
	padding:0px 0px 0px 0px;
	display: block;
}
a.listmenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-color:#66cccc;
	text-decoration: none;
	line-height:24px;
	width:100%;
	padding:0px 0px 0px 0px;
	display: block;
}

a.menumain:link, a.menumain:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-color:#ADC2D6;
	text-decoration: none;
	line-height:24px;
	width:100%;
	padding:0px 0px 0px 0px;
	display: block;
}
a.menumain:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	background-color:#B9CEE1;
	text-decoration: none;
	line-height:24px;
	width:100%;
	padding:0px 0px 0px 0px;
	display: block;
}

a.submenu:link, a.submenu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	background-color:#ADC2D6;
	text-decoration: none;
	width:100%;
	line-height:24px;
	padding:0px 0px 0px 0px;
	display: block;
}
a.submenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	background-color:#B9CEE1;
	text-decoration: none;
	line-height:24px;
	width:100%;
	padding:0px 0px 0px 0px;
	display: block;
}

a.bsubmenu:link, a.bsubmenu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color:#ADC2D6;
	text-decoration: none;
	width:100%;
	line-height:24px;
	padding:0px 0px 0px 0px;
	display: block;
}
a.bsubmenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color:#B9CEE1;
	text-decoration: none;
	line-height:24px;
	width:100%;
	padding:0px 0px 0px 0px;
	display: block;
}

a.bsubmenux:link, a.bsubmenux:visited, a.bsubmenux:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #dddddd;
	background-color:#ADC2D6;
	text-decoration: none;
	width:100%;
	line-height:24px;
	padding:0px 0px 0px 0px;
	display: block;
}

a.touchmenu:link, a.touchmenu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color:#ADC2D6;
	text-decoration: none;
	line-height:44px;
	width:100%;
	padding:0px 0px 0px 0px;
	display: block;
}
a.touchmenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color:#B9CEE1;
	text-decoration: none;
	line-height:44px;
	width:100%;
	padding:0px 0px 0px 0px;
	display: block;
}

table.style-table {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
	display: block;
	overflow: auto;
	background-color: #ffffff;
	border-bottom: 1px solid #C0C0C0;
}
table.style-headertable td {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
	overflow: auto;
	background-color: #ffffff;
	border-bottom: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-right: none;
	border-top: 1px solid #D0D0D0;
	padding: 2px 3px 3px 4px;
}
tbody.style-tbody td, tbody.style-tbody tr.normalRow td, tbody.a.style-tbody {
	background: #F0F0F0;
	border-bottom: none;
	border-left: 1px solid #C0C0C0;
	border-right: none;
	border-top: 1px solid #D0D0D0;
	padding: 2px 3px 3px 4px;
	text-decoration: none;
}
tbody.style-tbody tr.alternateRow td {
	background: #E0E0E0;
	border-bottom: none;
	border-left: 1px solid #C0C0C0;
	border-right: none;
	border-top: 1px solid #D0D0D0;
	padding: 2px 3px 3px 4px;
}
tbody.style-tbody tr.selectedRow td {
	background: #66ccff;
	border-bottom: none;
	border-left: 1px solid #C0C0C0;
	border-right: none;
	border-top: 1px solid #D0D0D0;
	padding: 2px 3px 3px 4px;
}
a.style-tablelink:link, a.style-tablelink:visited {
	color: #000000;
	text-decoration: none;
	width:100%;
	padding:0px 0px 0px 0px;
	display: block;
}
a.style-tablelink:hover {
	color: #000000;
	text-decoration: none;
	width:100%;
	padding:0px 0px 0px 0px;
	display: block;
}
